Clazz.declarePackage("JS");
Clazz.load(["JS.LayoutManager"], "JS.FlowLayout", null, function(){
var c$ = Clazz.declareType(JS, "FlowLayout", JS.LayoutManager);
});
;//5.0.1-v4 Fri Sep 06 10:23:47 CDT 2024
